@import "reset.css";@import "skeleton.css";@import "font-awesome.css";@import "superfish.css";@import url(//fonts.googleapis.com/css?family=Roboto:400,500,700,900,300);body{min-width:960px;background:#f7f7f7;font-family:Roboto,sans-serif;line-height:20px;font-size:13px;color:#777}p{margin-bottom:22px}h2{font-size:20px;display:inline-block;font-weight:400;line-height:26px;color:#409a0a}h2 span{color:#333;line-height:26px}h3{font-size:22px;color:#333;line-height:27px;font-weight:500;padding:14px 0 13px}h4{line-height:37px;font-size:28px;color:#409a0a;font-weight:300;margin-bottom:4px}h4 span{font-weight:400;display:block;font-size:42px;color:#333;margin-bottom:5px}img{max-width:100%}input{background-image:url(../images/form_bg.jpg);background-repeat:repeat-x;border:1px solid #d1c7ac;padding:5px;color:#333;font-family:tahoma,arial,sans-serif}select{width:150px;padding:7px 5px 0;background-image:url(images/arrow.png),linear-gradient(to bottom,#E5E5E5,#F4F4F4);background-position:center right;background-repeat:no-repeat;border:1px solid #d1c7ac;border-radius:2px;box-shadow:0 1px 3px rgba(0,0,0,.1);color:#555;font-size:inherit;margin:0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}a[href^="tel:"]{color:inherit;text-decoration:none}*{-webkit-text-size-adjust:none}.extra_wrapper{overflow:hidden}#header{background:#fff;padding-top:5px}#header h1{clear:both;margin-bottom:17px;float:left}#header h1 img{display:block}.div1{float:right;padding-top:22px;text-align:right}.a1>img{margin-right:9px}.p1>figure{display:inline-block;margin-right:3px;position:absolute;left:-29px;top:-5px}.menu{border:1px solid #dbdbdb;background:url(../images/menu_bg.jpg);position:relative;border-radius:5px;-webkit-box-shadow:0 5px 7px 0 rgba(224,223,223,1);box-shadow:0 5px 7px 0 rgba(224,223,223,1)}.div3{margin-top:20px;border:1px solid #dbdbdb;overflow:hidden;border-radius:6px;-webkit-box-shadow:0 5px 7px 0 rgba(224,223,223,1);box-shadow:0 5px 7px 0 rgba(224,223,223,1)}#content{background:#fff;padding:20px 0 50px}.art1{background:url(../images/page1_img1.jpg) right top no-repeat #fff}.art2{background:url(../images/page1_img2.jpg) right 25px no-repeat #fff}.art1,.art2,.art3,.art5{margin-bottom:20px;border:1px solid #dbdbdb;border-radius:6px;-webkit-box-shadow:0 5px 7px 0 rgba(224,223,223,1);box-shadow:0 5px 7px 0 rgba(224,223,223,1);padding:15px;position:relative}.art1 p,.art2 p,.art3 p,.art5{margin-bottom:18px}.art4+.art4{border-top:1px solid #dbdbdb;padding-top:13px}.art4 p{margin-bottom:13px}.art5{position:relative;padding:19px 67px 20px 18px}.art5 div{padding-right:20px}.art8{margin-bottom:10px}.div5 img{margin:2px 5px 0 0}.div5+.div5{margin-top:10px}.art5 .fa,.art5 .fa1{line-height:31px;top:78px;color:#409a0a;position:absolute;font-size:67px;right:37px}.art5 .fa1{font-size:62px!important}.p1{font-size:22px;color:#000;line-height:25px;position:relative;font-weight:500}.p2{font-weight:500;display:block;color:#409a0a}a.lightbox{position:relative;display:block;text-align:center;margin-bottom:16px}a.lightbox img{width:100%}a.lightbox span{transition:.5s ease;-o-transition:.5s ease;-webkit-transition:.5s ease;display:block;position:absolute;z-index:10;left:0;right:0;top:0;bottom:0;background:url(../images/magnify.png) -100px center no-repeat}a.lightbox:hover span{background-position:center center}a{text-decoration:none;color:#409a0a;transition:.5s ease;-webkit-transition:.5s ease}a:hover{color:#000}.a1{font-size:12px;color:#373334;margin-bottom:8px;position:relative;line-height:12px;display:inline-block;padding:8px 12px 7px 9px;background:#fdf012;border-radius:3px}.a1:hover{color:#373334;background:#409a0a}.a2{line-height:14px;text-transform:uppercase;color:#fff;display:inline-block;padding:13px 20px;background:url(../images/link_bg.jpg) repeat-x;border-radius:4px;position:relative;font-size:14px;text-align:center;font-weight:500;-webkit-box-shadow:0 5px 7px 0 rgba(189,188,188,1);box-shadow:0 5px 7px 0 rgba(189,188,188,1)}.a2:hover{background:#398302;color:#fff}.a3{font-weight:500;color:#409a0a}.a3:hover{color:#333}.list li,.list1 li{padding-left:30px;background:url(../images/marker.png) 0 7px no-repeat;text-align:left}.list li:last-child{margin-bottom:42px}.list a,.list1 a{line-height:31px;font-weight:500;color:#409a0a}.list a:hover,.list1 a:hover{color:#000}.list1 li:last-child{margin-bottom:15px}.years dt{color:#409a0a;float:left;font-weight:500}.years dt span{margin:0 13px 0 10px}.years dd{overflow:hidden;margin-bottom:20px}.years dd a:hover{color:#000}.list2{padding-right:40px}.list2 li{line-height:22px;position:relative;font-size:13px;text-align:left}.list2 span.p3{display:inline-block;background:#fff;position:relative;padding:0 2px 3px 0}.list2 span.p4{position:absolute;right:0;background:#fff}.list2 li:before{content:'';position:absolute;height:1px;background:url(../images/points.png) repeat-x;bottom:11px;width:100%}.img1{padding-top:5px;margin-bottom:14px}.img2{float:left;margin:4px 20px 10px 0;display:inline-block}.pad1{padding-right:50px}.mrg1{padding-bottom:8px}.mrg2{padding-bottom:14px}.mrg3{margin-bottom:33px}.mrg4{margin-bottom:12px}#search{position:relative;float:right}#search input{border:1px solid #dbdbdb;position:relative;width:210px;font-family:Roboto,sans-serif;height:29px;padding:0 25px 0 15px;font-size:13px;background:url(../images/searche_bg.jpg) repeat-x;line-height:13px;border-radius:4px!important;margin:9px 9px 0 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}#search fieldset{position:relative;text-align:center}#search .error{position:absolute;overflow:hidden;display:none;font-size:10px;top:0;color:red;right:48px;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}#search .success{border-radius:0;padding:0;border:1px solid #40515e;text-align:center;background:#b6b6b6;position:absolute;z-index:10;display:none;top:0;width:85%;color:#40515e}#search label.invalid .error{height:19px}#search .a7{position:absolute;width:15px;top:17px;right:17px;display:block;height:16px;cursor:pointer;background:url(../images/search.png) no-repeat;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}#search .a7:hover{opacity:.5}footer{padding:35px 0 45px;color:#777;font-size:11px;line-height:18px}#footer_menu li{float:left}#footer_menu li+li{margin-left:18px}#footer_menu a{font-size:14px;text-transform:uppercase;line-height:20px;color:#333;font-weight:500}#footer_menu a.active,#footer_menu a:hover{color:#409a0a}footer p{padding-top:10px}footer .fa{height:32px;text-align:center;color:#333;line-height:19px;background:url(../images/social.png) repeat-x;font-size:21px;width:45px;border-radius:500px;border:1px solid #dbdbdb;padding-top:13px;position:relative}.fa:hover{color:#409a0a}.socials a+a{margin-left:10px}.privacy a{color:#409a0a}.privacy a:hover{color:#000}footer h1{margin-bottom:15px}#toTop{display:none;text-decoration:none;position:fixed;bottom:40px;left:51%;margin-left:500px;overflow:hidden;width:22px;height:26px;border:none;text-indent:-999px;z-index:20;background:url(../images/totop.png) left 0 no-repeat;transition:0s ease;-o-transition:0s ease;-webkit-transition:0s ease}#toTop:hover{outline:0;background-position:0 bottom}
.lreg-holder {
float: right;
    margin: 5px 4px;
}
.lreg-holder a:hover {
background: #000000;
}
.lreg-holder a{

line-height: 16px;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
    background: url(../images/link_bg.jpg) repeat-x;
    border-radius: 4px;
    position: relative;
    font-size: 14px;
    text-align: center;
    font-weight: 500;
    -webkit-box-shadow: 0 5px 7px 0 rgba(189,188,188,1);
    box-shadow: 0 5px 7px 0 rgba(189,188,188,1);
}
.map{overflow:hidden;padding:5px 0 30px}.map figure{display:block;margin-bottom:20px;width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}.map figure iframe{width:344px;height:240px;max-width:100%}.map address{line-height:inherit;font-style:normal;display:block;font-weight:400}.map address dt{color:#409a0a}.map address dd{height:20px}.map address dd span{color:inherit;padding:0;min-width:86px;display:inline-block;text-align:left}.map address a:hover{color:#282b2d}@media only screen and (max-width:995px){body{min-width:768px}#content,footer{text-align:center}.caption{top:18%!important}h4{line-height:30px}.a2{font-size:12px;line-height:12px}h2{font-size:27px;line-height:26px}.list a,.list1 a{line-height:11px}.list li,.list1 li{margin-bottom:10px;background-position:0 0}.art1,.art2,.art3{padding:7px;text-align:justify;text-justify:inter-word}.list2,.pad1{padding-right:0}#footer_menu{display:inline-block}.art5 div{padding-right:10px}.list2 li{font-size:11px}.map figure iframe{width:100%}.art5 .fa{right:10px}}@media only screen and (max-width:767px){body{min-width:420px}#header{text-align:center}#header h1,#search,.div1{float:none;display:inline-block}.div1{text-align:center;margin-bottom:10px}#search{margin-bottom:10px}.camera_wrap img{margin:0 auto!important}.caption{display:none!important}.gallery li,.socials{margin-bottom:30px}h3{margin-top:20px}.art5 .fa{right:15px}}@media only screen and (max-width:480px){body{min-width:300px}#footer_menu ul{text-align:center}#footer_menu li{display:inline-block;float:none}.img2{float:none;margin:0 0 20px}}.paginationHolder{text-align:center;margin-bottom:10px}
.paginationHolder a{
/* margin:2px;
border:1px solid #000;
text-decoration:none;
color:#000;
font-family:Verdana;
font-size:8pt;
padding:2px 5px */
padding: 3px 8px;
    margin: 0 2px;
    color: #337ab7;
    text-decoration: none;
    border: 1px solid #337ab7;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
.paginationHolder a:hover{
/* margin:2px;
border:1px solid maroon;
background-color:maroon;
color:#FFF;
font-family:Verdana;
font-size:8pt;
padding:2px 5px;
text-decoration:none */
background-color: #337ab7;
    padding: 3px 8px;
    margin: 0 2px;
    color: #565859;
    text-decoration: none;
    border: 1px solid #337ab7;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
div.pagination span.disabled {
padding: 3px 8px;
    margin: 0 2px;
    color: #337ab7;
    text-decoration: none;
    border: 1px solid #337ab7;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
background: transparent;
}
.paginationHolder span{
/* margin:2px;
border:1px solid #000;
font-weight:700;
background-color:#000;
color:#FFF;
font-family:Verdana;
font-size:8pt;
padding:2px 5px */
background-color: #337ab7;
    padding: 3px 8px;
    margin: 0 2px;
    color: #FFF;
    text-decoration: none;
    border: 1px solid #337ab7;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}


ear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}